Community Forums Today's Posts     Member List     Archive    
Results 1 to 6 of 6
  1. #1
    Join Date
    May 2006
    Location
    Europe/Czech Rep.
    Posts
    1,488

    ToDo List Ts3client RC1 x Debian lenny doesn't start, libs problem

    Previous Thread name: Compiling TeamSpeak 3 client linux build
    with older version of libc separately?(GLIBC)
    If it is possible.
    Difference occured after pre-11 [build 13907]
    now I deleted it, kind of merging.

    I will edit this post within 2hours with desired update.
    OS Debian 5.0 i686/i386
    last_ts3client ok Build 13907

    errors from latest ts3client .... (using runscript)
    ./ts3client_linux_x86: /lib/i686/nosegneg/libc.so.6: version `GLIBC_2.9' not found (required by ./libQtCore.so.4)
    ./ts3client_linux_x86: /lib/i686/nosegneg/libc.so.6: version `GLIBC_2.9' not found (required by ./libQtGui.so.4)
    ./ts3client_linux_x86: /lib/i686/nosegneg/libc.so.6: version `GLIBC_2.10' not found (required by ./libQtNetwork.so.4)
    strace upon above post and ldd output ....
    ldd output in attachments Attachment 4844 Attachment 4845
    strace in Attachment 4846 Attachment 4847

  2. #2
    Join Date
    Jul 2002
    Location
    Germany
    Posts
    2,829
    Yes this is on TODO. Was also reported in the -rc1 announcement thread.

  3. #3
    Join Date
    May 2006
    Location
    Europe/Czech Rep.
    Posts
    1,488
    Ahh, okey.

    I will check beta releases for first working build.
    btw: I didn't expected that much errors, when I saw the strace lol.

  4. #4
    Join Date
    Jul 2002
    Location
    Germany
    Posts
    2,829
    Issue should be fixed with the rc2-pre1 release we did yesterday evening.

  5. #5
    Join Date
    May 2006
    Location
    Europe/Czech Rep.
    Posts
    1,488
    Quote Originally Posted by Peter View Post
    Issue should be fixed with the rc2-pre1 release we did yesterday evening.
    update images -> build: 14385
    *rc2-pre1.run
    Both started with runscript. From a shell box as usuall.

    Unfortunately, thats negative. (not fixed)
    Last edited by Tomas; 27-06-2011 at 23:53.

  6. #6
    Join Date
    Jul 2002
    Location
    Germany
    Posts
    2,829
    Quote Originally Posted by Tomas View Post
    Unfortunately, thats negative. (not fixed)
    Show output of:

    1. md5sum libQt* ts3client_linux_*
    2. ./ts3client_runscript.sh

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 2
    Last Post: 11-01-2011, 08:39
  2. Issue with starting TS3 under Debian Lenny x32
    By N4zroth in forum Linux / FreeBSD
    Replies: 0
    Last Post: 01-11-2010, 16:15
  3. Installation on Debian Lenny 5 x86
    By RealCop228 in forum Linux / FreeBSD
    Replies: 5
    Last Post: 17-10-2010, 11:07
  4. Can't set up TS3 Beta 27 on Debian Lenny
    By djinty in forum Linux / FreeBSD
    Replies: 2
    Last Post: 17-08-2010, 13:35
  5. How to upgrade from ts2 to ts3 on Debian Lenny?
    By StRiANON in forum Linux / FreeBSD
    Replies: 4
    Last Post: 23-12-2009, 18:49

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •